PHP ��U
前一頁 |  | 下一頁

# msql_data_seek

(PHP 3, PHP 4, PHP 5)

msql_data_seek -- Move internal row pointer

## Description

bool msql_data_seek ( resource result, int row_number )

msql_data_seek() moves the internal row pointer of the mSQL result associated with the specified query identifier to point to the specified row number. The next call to msql_fetch_row() would return that row.

## Parameters

result

  The result resource that is being evaluated. This result comes from a call to msql_query().

row_number

  The seeked row number.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

msql_fetch_array()
msql_fetch_object()
msql_fetch_row()
msql_result()

前一頁 | 內容 | 下一頁
msql_createdb | 上一層 | msql_db_query